[data-md-color-scheme="custom-theme"] {
  --md-primary-fg-color:               #3a38a6;
  /*
  --md-primary-fg-color--light:        #e5ff00;
  --md-primary-fg-color--dark:         #2d9500;
  */
  --md-primary-bg-color:               #f8f8f8;
  --md-primary-bg-color--light:        #f8f8f8;

  --md-accent-fg-color:                #006aff;
  --md-accent-fg-color--transparent:   #ff9d00;
  /*
  --md-accent-bg-color:                #f8f8f8;
  --md-accent-bg-color--light:         #ff00aa;
  */
}
[data-md-color-scheme="custom-theme"] img[src$="#only-dark"],
[data-md-color-scheme="custom-theme"] img[src$="#gh-dark-mode-only"] {
  display: none;  
}

[data-md-color-scheme="slate"] .gslide-image img {
  background: #1e1e21 !important;
}

.glightbox-container .custom-bg-red + .gslide-description {
  --glightbox-background: rgba(164, 51, 51, 0.9); /* Standard dark overlay */
   /* Custom logic often requires targeting the .gslide-image background */
}
.glightbox-container{
  --glightbox-background: rgba(164, 51, 51, 0.9) !important; /* Standard dark overlay */
   /* Custom logic often requires targeting the .gslide-image background */
}
.gslide-image img {
  background: #222fc4;
}
.gslide-image {
  background: #11ff00;
  background-color: #ff9d00;
}